.splash-screen {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  position: fixed;
  z-index: 10000;
  background-image:linear-gradient(to top, #A7A7A7 0%, #E4E4E4 51%);
  background-image:-webkit-linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
  background-image:-ms-linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #A7A7A7),color-stop(0.51, #E4E4E4));
  top:0;
  right:0;
  bottom:0;
  left:0;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
  background: rgba(255, 255, 255, .9);
  color: #222;
}
#loading {
  position: fixed;
  z-index: 9999;
  right: 2vw;
  bottom: 2vh;
}
.background-effect {
  position:fixed;
  top:0;height: 100vh;
  width: 100vw;
  z-index:-2;
  animation:kenburns 20s ease infinite;
  -ms-animation:kenburns 20s ease infinite;
  -webkit-animation:kenburns 20s ease infinite;
  -0-animation:kenburns 20s ease infinite;
  -moz-animation:kenburns 20s ease infinite;
}
.background-effect-overlay {
  content: '';
  z-index: -1;
  position:fixed;
  top:0;
  height:100vh;
  width:100vw;
  background:linear-gradient(to bottom, rgba(90, 93, 165, 1), rgba(0, 0, 0, .7));
  background:-webkit-linear-gradient(top, rgba(90, 93, 165, 1), rgba(0, 0, 0, .7));
}

@keyframes kenburns {
  0% {
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  95% {
    transform: scale(1.2) translate(5vw, 5vh);
    -ms-transform: scale(1.2) translate(5vw, 5vh);
    -webkit-transform: scale(1.2) translate(5vw, 5vh);
    -o-transform: scale(1.2) translate(5vw, 5vh);
    -moz-transform: scale(1.2) translate(5vw, 5vh);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
div.sphere {
  border-radius:50%;
  position:absolute;
  top:50%; left:75%;
}
div.sphere:nth-of-type(odd) { background:black; }
div.sphere:nth-of-type(even) { background:white; border:2px solid black; }
div.sphere:nth-of-type(11) {
  height:10px; width:10px;
  margin-top:-5px; margin-left:-5px;
  -webkit-animation:slide 3s ease-in-out infinite;
  animation:slide 3s ease-in-out infinite;
}
div.sphere:nth-of-type(10) {
  height:20px; width:20px;
  margin-top:-12px; margin-left:-12px;
  -webkit-animation:slide 3s -2.7s ease-in-out infinite;
  animation:slide 3s -2.7s ease-in-out infinite;
}
div.sphere:nth-of-type(9) {
  height:40px; width:40px;
  margin-top:-20px; margin-left:-20px;
  -webkit-animation:slide 3s -2.4s ease-in-out infinite;
  animation:slide 3s -2.4s ease-in-out infinite;
}
div.sphere:nth-of-type(8) {
  height:60px; width:60px;
  margin-top:-32px; margin-left:-32px;
  -webkit-animation:slide 3s -2.1s ease-in-out infinite;
  animation:slide 3s -2.1s ease-in-out infinite;
}
div.sphere:nth-of-type(7) {
  height:80px; width:80px;
  margin-top:-40px; margin-left:-40px;
  -webkit-animation:slide 3s -1.8s ease-in-out infinite;
  animation:slide 3s -1.8s ease-in-out infinite;
}
div.sphere:nth-of-type(6) {
  height:100px; width:100px;
  margin-top:-52px; margin-left:-52px;
  -webkit-animation:slide 3s -1.5s ease-in-out infinite;
  animation:slide 3s -1.5s ease-in-out infinite;
}
div.sphere:nth-of-type(5) {
  height:120px; width:120px;
  margin-top:-60px; margin-left:-60px;
  -webkit-animation:slide 3s -1.2s ease-in-out infinite;
  animation:slide 3s -1.2s ease-in-out infinite;
}
div.sphere:nth-of-type(4) {
  height:140px; width:140px;
  margin-top:-72px; margin-left:-72px;
  -webkit-animation:slide 3s -0.9s ease-in-out infinite;
  animation:slide 3s -0.9s ease-in-out infinite;
}
div.sphere:nth-of-type(3) {
  height:160px; width:160px;
  margin-top:-80px; margin-left:-80px;
  -webkit-animation:slide 3s -0.6s ease-in-out infinite;
  animation:slide 3s -0.6s ease-in-out infinite;
}
div.sphere:nth-of-type(2) {
  height:180px; width:180px;
  margin-top:-92px; margin-left:-92px;
  -webkit-animation:slide 3s -0.3s ease-in-out infinite;
  animation:slide 3s -0.3s ease-in-out infinite;
}
div.sphere:nth-of-type(1) {
  height:200px; width:200px;
  margin-top:-100px; margin-left:-100px;
  -webkit-animation:slide 3s ease-in-out infinite;
  animation:slide 3s ease-in-out infinite;
}
@keyframes slide {
  0% { left:75% }
  50% { left:25%; }
  100% { left:75%; }
}
@-webkit-keyframes slide {
  0% { left:75% }
  50% { left:25%; }
  100% { left:75%; }
}